function feedpopup (){
	window.open('http://www.feedburner.com/fb/a/emailverifySubmit?feedId=1435998', 'popupwindow', 'scrollbars=yes,width=550,height=520');
	return true;
}

function showAds(what) {
	var ad='';
	if(what=='header') {
		ad="<a href='http://ads.perfectgate.net/www/delivery/ck.php?n=a7867385&amp;cb=1' target='_blank'><img src='http://ads.perfectgate.net/www/delivery/avw.php?zoneid=3&amp;cb=1&amp;n=a7867385' border='0' alt='' /></a>";
	}
	else if (what=='middle1') {
		ad="<a href='http://ads.perfectgate.net/www/delivery/ck.php?n=ad92d922&amp;cb=4' target='_blank'><img src='http://ads.perfectgate.net/www/delivery/avw.php?zoneid=4&amp;cb=4&amp;n=ad92d922' border='0' alt='' align='left' /></a>";
	}
	else if (what=='middle2') {
		ad="<a href='http://ads.perfectgate.net/www/delivery/ck.php?n=af58423a&amp;cb=7' target='_blank'><img src='http://ads.perfectgate.net/www/delivery/avw.php?zoneid=7&amp;cb=7&amp;n=af58423a' border='0' alt='' align='right' /></a>";
	}
	else if (what=='middle3') {
		ad="<a href='http://ads.perfectgate.net/www/delivery/ck.php?n=afe7beba&amp;cb=8' target='_blank'><img src='http://ads.perfectgate.net/www/delivery/avw.php?zoneid=8&amp;cb=8&amp;n=afe7beba' border='0' alt='' /></a>";
	}
	else if (what=='sidebar2') {
		ad="<a href='http://ads.perfectgate.net/www/delivery/ck.php?n=a900bf89&amp;cb=15' target='_blank'><img src='http://ads.perfectgate.net/www/delivery/avw.php?zoneid=15&amp;cb=15&amp;n=a900bf89' border='0' alt='' /></a>";
	}
	document.write(ad);
}

$(document).ready(function(){
  $("#navcomment").idTabs(0);
  $("#navyazar").idTabs(0);
  $("#navbulut").idTabs(0);
  $("#navson").idTabs(0);
	$("#navtopstats").idTabs(0);
  $("#newsindex").idTabs("!mouseover");
	$("#toprss").click(function(){
		window.top.location='http://feeds.perfectgate.net/pgnet';
	});
	$("[name='loginSubmit']").click(function(){
		$("#loginForm").submit();
	});
	
	$("[name='log']").click(function(){$(this).val("");});
	$("[name='pwd']").click(function(){$(this).val("");});
	$("#topfeedburner").click(function(){$(this).val("");});
	$("#topsearch").click(function(){$(this).val("");});
	
	$("#videotext").css('cursor','pointer');
	$("#videotext").click(function(){
	  $("div[class='videotext']").slideToggle("fast",function(){
	    if ($("#videotext").attr('src')=='img/down.gif') {
    	  $("div[class='videoimg']").css('margin-top','115px');
    	  $("#videotext").attr('src','img/up.gif');
    	  $("#videotext").attr('title','Bilgileri kapat');
	    }
	    else {
    	  $("div[class='videoimg']").css('margin-top','-5px');
    	  $("#videotext").attr('src','img/down.gif');
    	  $("#videotext").attr('title','Bilgileri göster');
	    }
	  });
	});
	
});